Bug 498171 - remove obsolete translation
remove obsolete translation
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-boot (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On: 331981
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-29 05:39 EDT by Kjartan Maraas
Modified: 2009-09-21 17:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 332511
Environment:
Last Closed: 2009-06-30 10:54:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2009-04-29 05:39:56 EDT
+++ This bug was initially created as a clone of Bug #332511 +++

+++ This bug was initially created as a clone of Bug #331981 +++

Description of problem:

system-config-boot ships two norwegian bokmål translations. no.po is obsolete
and should be removed.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from kmaraas@broadpark.no on 2007-10-15 09:01 EST --
Retargeting this as a tracker for all packages that ship obsolete translations.

--- Additional comment from fedora-triage-list@redhat.com on 2008-05-13 23:24:22 EDT ---

Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

--- Additional comment from kmaraas@broadpark.no on 2008-07-02 03:55:39 EDT ---

This problem is still there in rawhide.

--- Additional comment from kmaraas@broadpark.no on 2008-10-05 06:16:22 EDT ---

And still there today.

--- Additional comment from poelstra@redhat.com on 2008-10-10 18:17:59 EDT ---

This bug has been triaged

--- Additional comment from fedora-triage-list@redhat.com on 2008-11-25 21:01:09 EDT ---


This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 1 Bug Zapper 2009-06-09 10:46:11 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.